» Ubuntu » パッケージ

Error

two or more packages specified (tomcat6 hardy-backports)